local fn = _gn(0x550CE392A4672412)
--- doorId: see SET_VEHICLE_DOOR_SHUT
-- Can also be used on trains and its wagons
function Global.SetVehicleDoorOpen(vehicle, doorId, loose, openInstantly)
	return _in2(fn, vehicle, doorId, loose, openInstantly)
end
